GRUB-REBOOT(8)

NUME
grub-reboot - activează intrarea implicită din meniul de pornire pentru GRUB, numai pentru următoarea pornire

SINOPSIS
grub-reboot [OPȚIUNE] INTRARE_MENIU

DESCRIERE
Activează intrarea implicită din meniul de pornire pentru GRUB, numai pentru următoarea pornire.

-h, --help
    afișează acest mesaj și iese

-V, --version
    afișează informațiile despre versiune și iese

--boot-directory=DIRECTOR
    se așteptau imaginile de GRUB în directorul „DIRECTOR/grub” în loc de în directorul /boot/grub

INTRARE_MENIU este un număr, un titlu de element de meniu sau un identificator de element de meniu. Rețineți că elementele de meniu din submeniuri sau sub-submeniuri necesită specificarea componentelor submeniului și apoi a componentei elementului de meniu. Titlurile trebuie separate cu ajutorul caracterului „mai mare ca” (>), fără spații suplimentare. În funcție de shell-ul dumneavoastră, este posibil ca unele caractere, inclusiv >, să necesite eludări. Mai multe informații despre acest lucru sunt disponibile în manualul GRUB, în secțiunea referitoare la comanda «default».

NOTĂ: În cazurile în care GRUB nu poate scrie în blocul de mediu, cum ar fi atunci când este stocat pe un dispozitiv MDRAID sau LVM, intrarea aleasă din meniul de pornire va rămâne implicită chiar și după repornire.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-set-default(8), grub-editenv(1)

Documentația completă pentru grub-reboot este menținută ca un manual Texinfo. Dacă programele info și grub-reboot sunt instalate corect în sistemul dvs., comanda

    info grub-reboot

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.